{
  "verseBefore": "Đền thờ nghi ngút khói vì vinh quang của Thiên Chúa và quyền năng Ngài. Chẳng ai có thể vào trong đền thờ cho đến khi bảy tai vạ của bảy vị thiên sứ được hoàn tất.\n\n\\ts\\*",
  "verseAfter": "Hnhư hơu khuul gơlit 'nhuuy vii tađnaah tađnaak ku Kơy Plêêk ji qwuyen da uuh Kadraq. Be kơyq hnoq ik muut đom hnhư hơu dong truh tuôôy pơh taai hoaq ku pơơh kơy yaak plêêk jah payôôt.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-21T00:50:04.181Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
